Subject: bug#47949: Failed to produce output path for guix-package-cache

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 04 May 2023 08:59:52 -0400

Hello again,

To add more to my previous replies; what seems problematic here is that

1. The use of package inferior should allow using packages from a
distant past yet...

2. They can't refer to packages that no longer exist in current Guix!

Should I create a separate issue for that?

-- 
Thanks,
Maxim